Subject: [secdir] Secdir review of draft-ietf-bfd-mib-19.txt

From: Tero Kivinen <[email-masked]>
Date: Fri, 9 May 2014 16:05:59 +0300

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This is document specifies the MIB for the Bidirectional Forwarding
Detection. There list of sensitive or vulnerable objects in the
security considerations section and the security considerations
section recommends ysing SNMPv3 including full support for the SNMPv3
cryptographic mechanisms "for authentication and privacy".

I think this document is Ready.
-- 
[email-masked]